<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000046591179</ID>
<TITRE_TA>Chapitre Ier : Dispositions générales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591182" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591193" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591194" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591197" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591199" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591201" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591202" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591203" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591204" num="9" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046591161" date_publi="2022-11-24" date_signature="2022-11-23" ministere="Première ministre" nature="DECRET" nor="PRMG2229059D" num="2022-1453" num_parution_jo="0272">
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046591161">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2023-01-01" fin="2999-01-01" id_txt="LEGITEXT000046592373">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
